<?php
$servername = "localhost";
$username = "boawells_app";
$password = "Ovodidi1";
$dbname = "boawells_app";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>